@font-face {
  font-family: "Fiac";
  font-style: normal;
  font-weight: normal;
  src: url("fiac____0-webfont.woff") format("woff");
}

#visionneuseLoader{
	background-image: url(../../img/visioneuse/preloader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.smooth_zoom_icons {
	background-image: url(./icons.png);
}
#visionneuseWrapper{
	position: fixed;
	top:0;
	/*left:0;*/
	bottom:0;
	right:0;
	background-color: #fff;
	z-index: 10000;
	display: none;
	width: 220px;  
}
#visionneuseContent{
	position: relative;
	height: 100%;
}
#visionneusePhotos{
	margin-right: 220px;
	position: relative;
	height: 100%;
	visibility: hidden;
}
#smoothZoomZone{
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow : 2px 0 2px -2px #000000 inset;
}
#smoothZoomLegend{
	position: absolute;
	height: 100px;
	bottom: 0;
	left:0;
	right: 0;
	text-align: center;
	font-size: 10px;
	padding: 15px 130px;
	z-index: 2;
	background-color:rgba(255,255,255,0.5);
}
#visionneuseSelectors{
	float:right;
	width:220px;
	height: 100%;
	padding:10px 0px 20px 0px;
	position: relative;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-shadow: 0px 0 2px 0 #000;
	
	z-index: 3;
}

#visionneuseSelectors h2{
	margin-bottom:0;
	padding-right: 20px;
	padding-left: 20px;
}
.visionneuseSubtitle{
	padding-left: 20px;
}
.photoSelectors{
	bottom: 0;
    overflow: auto;
    padding-right: 20px;
    position: absolute;
    right: 0;
    top: 90px;
    padding-top: 15px;
    padding-left: 0;
    background-color: #fff;
}
.photoSelector{
	padding-left: 0;
}
.photoSelector a{
	display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom:15px;
	color:#000;
	font-style:italic;
}
.photoSelectorImg{
	padding-left: 15px;
	border-left: 5px solid #fff;
	transition : all 200ms linear;
}
.active .photoSelectorImg{
	border-left-color : #000;
	transition : all 400ms linear;
}
.photoSelectorLegend{
	padding-left: 20px;
	text-decoration: none;
}
.photoSelector img{
	width:100%;
}
.photoSelector a strong{
	text-transform:uppercase;
	}
.noOverflow{
	overflow: hidden;
}
.BTNnav{
	cursor: pointer;
}
.hidden{
	display: none;
}

a.smoothZoomPrevious{
	background: url("../../img/visioneuse/slideshow-previous.png") repeat scroll 0 0 transparent;
	display: block;
    height: 50px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 50px;
    margin-top: -25px;
    left:0;
    z-index: 2;
    background-position: left -50px;
    opacity:0.4;
}
a.smoothZoomPrevious:hover{
	opacity: 1;
}
a.smoothZoomNext{
	background: url("../../img/visioneuse/slideshow-next.png") repeat scroll 0 0 transparent;
	display: block;
    height: 50px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 50px;
    margin-top: -25px;
    right:0;
    z-index: 2;
    background-position: left -50px;
    opacity:0.4;
}
a.smoothZoomNext:hover{
	opacity:1;
}
a.smoothZoomClose{
	background: url("../../img/visioneuse/closeVisionneuse.png") repeat scroll 0 0 transparent;
	display: block;
    height: 28px;
    width: 28px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 8px;
    right:8px;
    z-index: 2;
    opacity:0.5;
}
a.smoothZoomClose:hover{
	opacity:1;
}
.photoSelectorImg{
	position: relative;

}
.zoom-in{
	
	position: absolute;
	bottom: 8px;
	right: 5px;
	width: 18px;
	height: 18px;
	opacity: 0;
	transition: opacity 300ms linear;
	z-index: 1000;
}
.zoom-in>img{
	width: 18px;
	height:18px;
}
.photoSelector:hover .zoom-in{
	opacity: 0.7;
	transition: opacity 300ms linear;
}


/******
 * 
 *  custom
 * 
 ******/

#exhibitor{
    position: absolute;
    top: 0px;
    color: #000000;
    
    font-family: Verdana,Arial,sans-serif;
	font-size: 11.2px;
	line-height: 1.428571429;

}


#testsmoothzoom{
    width: 150px;
    
    
}


.cufon, h1.cufon, h2.cufon, h3.cufon, h4.cufon, h5.cufon, h6.cufon, a.cufon {
    font-family: "Fiac";
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;

}

h2 {
    font-size: 22px;
    margin: 16px 0 0;
    line-height:  1.1;
}


.visionneuseSubtitle {
	padding-left: 20px;
	border: 0;
	outline: none;
	list-style-type: none;
}

p {
	margin: 0 0 8px;
	
}

a{
	
}
